<template>
  <div>
    <button ref="dynamicActionButton" @click="method">{{ buttonText }}</button>
  </div>
</template>

<script>
export default {
  name: 'ActionButton',
  props: ['method', 'buttonText'],
};
</script>

<style scoped>

</style>
